Open Infrastructure - Task #6437
build opennebula ARM64 Packages

02/05/2019 11:27 AM - Marc Auer

Status: Rejected Start date: 02/05/2019
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

PM Check date: 02/06/2019

Description

History

#1 - 02/06/2019 03:28 PM - Jason Kim
- PM Check date set to 02/06/2019

#2 - 05/01/2019 11:33 AM - Nico Schottelius

- Status changed from Seen to New

- Assignee deleted (Marc Auer)

#3 - 01/02/2024 02:16 PM - Nico Schottelius

- Status changed from New to Rejected
